Subject: Using tunnels in SPF computations

From: "Shawn H" <[email-masked]>
Date: Mon, 23 Jul 2001 20:42:23 +0000

Hi,

what draft details the use of advertised tunnels by other routers in their 
IGP spf computation? I've seen this feature often termed FA-LSP; however, 
from the definition of FA-LSP I found in 
draft-ietf-mpls-lsp-hierarchy-02.txt, it only mentions using tunnels to 
setup other tunnels through them (by advertising them for CSPF computations, 
not SPF computations).
Can someone please clarify?

Thanks.

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp